Lister toutes les passerelles configurées
curl --request GET \
--url https://api.example.com/v1/admin/gateways \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/admin/gateways"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/admin/gateways', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Administration
Lister toutes les passerelles configurées
GET
/
v1
/
admin
/
gateways
Lister toutes les passerelles configurées
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Réponse
200 - undefined
Sujets connexes
Lister toutes les permissionsLister toutes les devises (admin)Lister les passerelles de paiement actives au checkoutLister toutes les attributions de rôlesLister les types de passerelles et leurs schémas de config